Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cpw.mods.fml.client
Class GuiDupesFound

    java.lang.Object
      net.minecraft.src.Gui
          net.minecraft.src.GuiScreen
              net.minecraft.src.GuiErrorScreen
                  cpw.mods.fml.client.GuiDupesFound

    public class GuiDupesFound

extends GuiErrorScreen

Field Summary

Fields inherited from class net.minecraft.src.GuiScreen
`allowUserInput, field_90017_e, guiParticles, height, width`

Constructor Summary
`GuiDupesFound(DuplicateModsFoundException dupes)`

Method Summary
`void` | `drawScreen(int par1, int par2, float par3)` Draws the screen and all the components in it.
`void` | `initGui()` Adds the buttons (and other controls) to the screen in question.

Methods inherited from class net.minecraft.src.GuiScreen
`confirmClicked, doesGuiPauseGame, drawBackground, drawDefaultBackground, drawWorldBackground, getClipboardString, handleInput, handleKeyboardInput, handleMouseInput, isCtrlKeyDown, isShiftKeyDown, onGuiClosed, setClipboardString, setWorldAndResolution, updateScreen`

Methods inherited from class net.minecraft.src.Gui
`drawCenteredString, drawRect, drawString, drawTexturedModalRect`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GuiDupesFound

    public GuiDupesFound(DuplicateModsFoundException dupes)

Method Detail

### initGui

    public void initGui()

  Description copied from class: `GuiScreen`
  Adds the buttons (and other controls) to the screen in question.

  Overrides:
    `initGui` in class `GuiScreen`

### drawScreen

    public void drawScreen(int par1,
                           int par2,
                           float par3)

  Description copied from class: `GuiErrorScreen`
  Draws the screen and all the components in it.

  Overrides:
    `drawScreen` in class `GuiErrorScreen`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD